.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1bdc76b0-8a1f-71e2-d7fb-ef614dfc80cb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4385d443-7d36-e637-8f3a-48f4ac3ce1ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4385d443-7d36-e637-8f3a-48f4ac3ce1ab) !important;
}
